@media screen and (min-width:1461px) {
}

@media screen and (min-width:1221px) and (max-width:1460px) {
}

@media screen and (min-width:981px) and (max-width:1220px) {
    .g-middleWrap {
        width: 90%;
    }
}

@media screen and (min-width:741px) and (max-width:980px) {
    .g-middleWrap {
        width: 95%;
    }
}


@media screen and (max-width:740px) {
    .g-middleWrap {
        width: 90%;

        display:flex;
        flex-direction:column;
    }

    .hd-main {
        background: none;
        background-color: rgba(166,194,136,1);
    }

    .hd-gradient {
        background: none;
        background-color: rgba(166,194,136,1);
    }

    .hd-main h1 {
        font-size: 36px;
    }

    .hd-main p {
        font-size: 18px;
    }


    .custom-blueVersion .hd-main {
        background: none;
        background-color: rgba(155, 184, 188, 1) !important;
    }

    .custom-blueVersion .hd-gradient {
        background: none;
        background-color: rgba(155, 184, 188, 1) !important;
    }

    aside.nav-wrapper {
        width: 100%;
        float: none;
        max-width: 100%;

        order:3;
    }

        aside.nav-wrapper ul {
            display: inline-block;
            margin: 0 0 30px 0;
            text-align: justify;
        }

            aside.nav-wrapper ul:after {
                content: "";
                display: inline-block;
                width: 100%;
            }

            aside.nav-wrapper ul li {
                display: inline-block;
                margin: 5px 0;
                padding: 5px 10px;
                background-color: #eee;
            }

                aside.nav-wrapper ul li:hover {
                    overflow: hidden;
                    background-color: #f8f8f8;
                }



    .cont-main {
        width: 100%;
        float: none;

        order:1;
    }

    .nav-wrapper {
        width: 100%;
        max-width: 100%;

        order:2;
    }

    .cont-artType_5 > ul {
        margin: 0;
        padding: 0;
        list-style: none;
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        text-align: center;
    }



    /*.nav-menu ul > li {
        min-height: 29px;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #e2e2e2;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    aside.nav-wrapper ul li:hover {
        background-color: #eee;
    }

        .nav-menu ul > li:hover {
            z-index: 5555;
            border-bottom: 1px solid #e2e2e2;
        }

            .nav-menu ul > li:hover > a.nav-link {
                color: #000;
                font-weight: normal;
            }*/

    /*.nav-menu ul > li.hovered {
        background-color: red;
    }*/
}

@media screen and (max-width:380px) {

    .hd-main {
        height: auto;
    }

        .hd-main .hd-headergroup {
            padding: 20px 0;
        }

    .hd-gradient {
        background: rgba(166,194,136,1) !important;
        background-color: rgba(166,194,136,1) !important;
    }

    aside.nav-wrapper ul {
        display: block;
        width: 100%;
    }

        aside.nav-wrapper ul li {
            display: block;
            width: 100%;
            text-align: center;
            padding: 5px 0;
        }

    .cont-artType_4 {
    }

        .cont-artType_2 > div:first-child,
        .cont-artType_2 > div:last-child,
        .cont-artType_4 > div:first-child,
        .cont-artType_4 > div:last-child {
            float: none;
            width: 100%;
            max-width: 100%;
        }

        .cont-artType_2 > div:first-child,
        .cont-artType_4 > div:first-child {
            text-align: center;
            margin-bottom: 15px;
        }

        .cont-artType_4 > div > p {
        }

    .cont-TableWrap {
        overflow: hidden;
    }

        .cont-TableWrap > table {
            max-width: 100%;
        }
}

/*@media screen and (min-width:380px) and (max-width:550px) {

}*/

/*@media screen and (min-width:380px) and (max-width:650px) and (max-height:380px) {

}*/




@media print {
    .cont-main {
        width: 100%;
        float: left;
        margin-right: 2%;
    }

    .nav-menu {
        display: none;
    }

    .hd-annotation {
        display: none;
    }
}